<!doctype html>
<html>
  <head>
    <title>chat room</title>
    <script defer src="http://localhost:3000/socket.io/socket.io.js"></script>
    <script defer src="script.js"></script>
    <style>
    	body {
		  padding: 0;
		  margin: 0;
		  display: flex;
		  justify-content: center;
		}

		#message-container {
		  width: 80%;
		  max-width: 1200px;
		}

		#send-container {
		  position: fixed;
		  padding-bottom: 30px;
		  bottom: 0;
		  background-color: white;
		  max-width: 1200px;
		  width: 80%;
		  display: flex;
		}

		#message-input {
		  flex-grow: 1;
		}
    </style>
  </head>
  <body>
  	<div id="message-container"></div>
	<form id="send-container">
    	<input type="text" id="message-input">
    	<button type="submit" id="send-button">Send</button>
  	</form>
</body>
</html>